package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 国家类型转换映射 项目主表新增contry映射：中国 -> 0 香港 -> 1 蒙古 -> 2
 * @author anyuanhui
 *
 */
@Getter
@AllArgsConstructor
public enum CountryMappingEnum {
	CHN("CHN", "0"),
	HKG("HKG", "1"),
	MNG("MNG", "2");
	private String contryCode;
	private String toContryCode;
}
